[El-errata] ELSA-2009-1463 Moderate: Enterprise Linux 5 newt security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Sep 24 17:34:38 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-1463

https://rhn.redhat.com/errata/RHSA-2009-1463.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
newt-0.52.2-12.el5_4.1.i386.rpm
newt-devel-0.52.2-12.el5_4.1.i386.rpm

x86_64:
newt-0.52.2-12.el5_4.1.i386.rpm
newt-0.52.2-12.el5_4.1.x86_64.rpm
newt-devel-0.52.2-12.el5_4.1.i386.rpm
newt-devel-0.52.2-12.el5_4.1.x86_64.rpm

ia64:
newt-0.52.2-12.el5_4.1.ia64.rpm
newt-devel-0.52.2-12.el5_4.1.ia64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/newt-0.52.2-12.el5_4.1.src.rpm


Description of changes:

[0.52.2-12.el5_4.1]
- fix buffer overflow in textbox when reflowing (#524618, CVE-2009-2905)




More information about the El-errata mailing list